.car-search a.btn-primary, .car-search .btn-primary, .car-search button.btn-primary, .car-search .tab-header:hover, .car-search .tab-header.active, .just-arrived .cl-content:after, .featured .wrapper:before, .special-banner .cl-content:after, .featured-banner .cl-content:after, .car-search .overall-price, .car-search .noUi-connect {
  background-color: #00a9ea;
  color: #fff;
}

.car-search .cl-title, .car-search .s-repayment .btn-search {
  border-color: #00a9ea;
}

.t-primary, .similar-vehicles .cols:hover h3.price, .car-result .add-tradein, .car-search .s-repayment .btn-search {
  color: #00a9ea;
}

.car-search .form-control, .car-search .select-container {
  background-color: #fff;
}

.car-search .icon-facebook {
  background-color: transparent;
}

.car-search h1, .car-search .head-1 {
  text-align: left;
}

.car-search h1:after, .car-search .head-1:after, .car-search .btn-secondary:after {
  content: none;
}

.car-search .right-sidebar {
  background-color: transparent;
}